#illl {
    float: none;
    padding-left: 150px;
}
#i8uv{
  float:none;
    padding-left: 0px;
    padding-right: 150px;
}

.jacl-item__cat  {
    display: inline-block;
    visibility: hidden;
}


.container .header-layout-1 {
    border-radius: 0;
    margin-top: 0px;
    padding-left: 32px;
    padding-right: 32px;
}

.login-form .mod-login__options {
    margin-bottom: 0;
    visibility: hidden;
}




 #form14 .wdform-label-section {
    text-align: right;
    display: table-cell;
}

 .sister .jacl-item__title {
    margin: 0 0 calc(var(--global-spacing) * 2) 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    visibility: hidden;
}

.item-page .com-content-article__body>p:first-child::first-letter {
    color:#212529;
    font-family: var(--body-font-family);
    font-size: 18px;
    font-weight: 400;
    line-height: .7;
    margin-right: 0px;
    padding-top: 10px;
}

.header-layout-1 {
    background: var(--body-bg-color);
    box-shadow: none;
}

.t4-section.t4-breadcrumbs {
    border-top: none;
    padding-top: 50px;
}

#bt2021 {
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 0px;
   color: #FFFFFF;
   font-size: 20px;
   font-weight: 100;
   padding:12px;
   background-color: #EF973D;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
}

.category-listing ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: stretch;
    justify-content: space-evenly;
    padding-top: 50px;
}

.category-listing ul li:first-child a {
    border-bottom: 1px solid var(--color-primary);
    font-size: 1.5rem;
    font-weight: 400;
}

